function FileData_Pairs(x)
{
x.t("example","may");
x.t("safely","click");
x.t("drive","safely");
x.t("drive","left");
x.t("drive","spins");
x.t("drive","may");
x.t("drive","connected");
x.t("drive","follow");
x.t("drive","maintaining");
x.t("drive","larger");
x.t("drive","removing");
x.t("managing","storage");
x.t("right","panel");
x.t("until","drive");
x.t("icon","drive");
x.t("change","mind");
x.t("left","panel");
x.t("down","remove");
x.t("spins","down");
x.t("megaraid","sas");
x.t("configurations","removing");
x.t("need","remove");
x.t("need","replace");
x.t("remove","drive");
x.t("remove","change");
x.t("remove","non-failed");
x.t("controller","example");
x.t("wait","until");
x.t("sometimes","need");
x.t("select","undo");
x.t("select","prepare");
x.t("undo","prepare");
x.t("2013","lsi");
x.t("2013","2013");
x.t("may","need");
x.t("may","sometimes");
x.t("replace","drive");
x.t("mind","select");
x.t("connected","controller");
x.t("follow","steps");
x.t("steps","remove");
x.t("prepare","removal");
x.t("click","icon");
x.t("click","wait");
x.t("click","db15-001059-00-april");
x.t("click","operations");
x.t("db15-001059-00-april","2013");
x.t("maintaining","managing");
x.t("panel","select");
x.t("panel","click");
x.t("larger","drive");
x.t("removal","click");
x.t("sas","removing");
x.t("removing","drive");
x.t("storage","configurations");
x.t("tab","right");
x.t("operations","tab");
x.t("non-failed","drive");
}
